Bug 21941 - No DOCTYPE in resulting HTML
Summary: No DOCTYPE in resulting HTML
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: stylesheets   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-08 14:36 UTC by Tim Waugh
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 14:37:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-12-08 14:36:39 UTC
This small example:

<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook V3.1//EN" []>
<article>
 <para>Lorem ipsum dolor sit amet.</para>
</article>

when run through db2html produces an HTML file with no DOCTYPE declaration.

Comment 1 Tim Waugh 2001-02-19 22:36:04 UTC
Fixed in Fisher.


Note You need to log in before you can comment on or make changes to this bug.